.clients #top-nav li{margin:0px 20px;}
.clients #top-nav li:last-child{margin-right: 0px;}
#Content.two-column{display: table;}
.two-column #Main{width:65%;display: table-cell; vertical-align: top;}
.two-column .sidebar{width:35%; display: table-cell; vertical-align: top;}

.transactions{margin-top:75px; border:1px solid #333; padding:16px; margin-right:35px;}
.transactions > li{padding-left:25px; position: relative; list-style: none; cursor: pointer;}
.transactions > li:before{content:'\203A'; display: block; position: absolute; top:5px; left: 0px; border-radius: 50%; border:1px solid #919191; color:#919191; width:12px; height: 12px; line-height: 10px; text-align: center; font-weight: bold;}
.transactions > li.active:before{background-color:#f1841f; color:#fff;}
.transactions > li:hover:before{background-color:#e9e9e9;}

#Transaction_List{display: table; width:100%;}
#Transaction_List .view{display: table-cell;}
#Transaction_List .transaction_id{display: table-cell;}
#Transaction_List .date{display:table-cell;}
.button.view_transaction{display: block;width:25px; height: 25px; background-image:url(../images/search.svg); background-size:contain; background-repeat: no-repeat; background-position: center;}

.orderguide #Content{padding-top:50px;}

.pagination {
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: right;
    padding-right: 35px
}

.pagination a {
    margin-left: 5px;
    margin-right: 5px;
    padding: 3px;
    background-color: #CCC;
    border: #666 1px solid;
    cursor: pointer
}

.pagination a.thispage {
    background-color: #333;
    color: #FFF;
    border-color: #CCC
}
ul.tabs {
    list-style: none;
    margin: 0;
    padding: 0;
    padding-right: 25px;
    clear: both
}

.tabs li {
    background-color: #CCC;
    border: 1px solid #797a7c;
    border-bottom-color: #797a7c;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    box-shadow: 1px -1px 2px rgba(0,0,0,0.4);
    color: #666;
    cursor: pointer;
    float: right;
    font-weight: 400;
    margin-right: 2px;
    padding: 1%;
    font-size: 95%;
    position: relative;
    text-align: right;
    text-decoration: none;
    top: 2px
}

.tabs li.active {
    background-color: #FFF;
    border-bottom: none;
    color: #333;
    z-index: 101
}

ul.tab_panel {
    box-shadow: 1px -1px 2px rgba(0,0,0,0.4);
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 99;
    clear: both
}

.tab_panel li.panel {
    background-color: #FFF;
    border: 1px solid #797a7c;
    display: none;
    margin-bottom: 25px;
    padding-bottom: 25px;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 25px
}

.tab_panel li.panel.active {
    display: block
}

#AllProducts,
#OrderGuide {
    margin-top: 2%;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #333
}

#AllProducts div,
#OrderGuide div {
    padding: 1%
}

#AllProducts .table_header,
#OrderGuide .table_header {
    font-weight: 700;
    width: 98%;
    clear: both;
    display: none
}

#AllProducts .table_row,
#OrderGuide .table_row {
    display: block;
    clear: both;
    font-size: 1em
}
#AllProducts .table_row:after,
#OrderGuide .table_row:after{
    content:'';
    display: block;
    clear: both;
}
.table_row.odd {
    background-color: #DCDCDC
}

.table_row.even {
    background-color: #FFF
}

#AllProducts div.category,
#OrderGuide div.category {
    
    background-color: #797c7a;
    color:#fff;
    clear: both
}

#AllProducts div.quantity,
#OrderGuide div.quantity {
    float: left;
    width: 10%
}

#AllProducts div.product,
#OrderGuide div.product {
    float: left;
    width: 15%
}

#AllProducts div.sku,
#OrderGuide div.sku {
    float: left;
    width: 10%;
    width: 20%;    
}

#AllProducts div.details,
#OrderGuide div.details {
    float: left;
    width: 30%;
    width: 40%;
}

#AllProducts div.details ul,
#OrderGuide div.details ul {
    list-style: none;
    font-size: .75em;
    padding: 0;
    margin: 0
}

#AllProducts div.price,
#OrderGuide div.ext_price,
#OrderGuide div.price {
    float: right;
    width: 10%;
    display:none;
}

.invalid{ border:3px solid #ff0000;}

#accountForm{margin:48px auto; max-width: 800px;}

#accountForm input{padding:8px 16px; font-size:18px; box-shadow: none; border:1px solid #999; border-radius: 2px; margin-bottom:16px;}
#accountForm input.invalid{ border:1px solid #ff0000;}


@media screen and (max-width:1080px){
    .clients #top-nav li{
        margin:0px;
    }
}

@media screen and (max-width:640px){
    #accountForm .three,
    #accountForm .eight
    {width:auto; float:none;}
}